/* ----------------------
 * Dependencies
 * ---------------------- */
/* ----------------------
 * Variables
 * ---------------------- */
/* ----------------------
 * Mixins
 * ---------------------- */
.main-slider {
  position: relative;
}
.main-slider .slide-item {
  display: flex;
  background-position: center;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  padding: 70px;
}
.main-slider .slide-item h1,
.main-slider .slide-item h2 {
  text-align: right;
}
.main-slider .slide-item h1 {
  font-weight: 800;
  font-size: 2.7rem;
  color: #0c213a;
}
.main-slider .slide-item h2 {
  font-size: 1.5rem;
}

/* ----------------------
 * Searched products
 * ---------------------- */
.section--searched {
  margin-top: 25px;
  padding: 20px;
  margin-bottom: -25px;
  background-color: #fcfcfc;
}

/* ----------------------
 * Carousels
 * ---------------------- */
.carousel--best-selling-products_header,
.carousel--promoted-products_header,
.carousel--latest-products_header,
.carousel--offers-products_header {
  font-size: 1.6rem;
  margin: 20px 0 20px 0;
  text-align: left;
  border-bottom: 1px solid #f8f8f8;
  padding: 14px 14px 14px 23px;
  color: #0c213a;
}

.carousel--recommended-products_header {
  font-size: 2rem;
}

/* ----------------------
 * Slider
 * ---------------------- */
.section-homepage-hero {
  padding: 50px 0 0 0;
}
.section-homepage-hero .homepage-hero {
  position: relative;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider {
  position: relative;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider:hover .homepage-hero-slider-nav {
  opacity: 1;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide {
  height: unset;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item {
  position: relative;
  height: 680px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 991px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item {
    height: 100%;
    padding: 150px 0;
  }
}
@media screen and (max-width: 768px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item {
    padding: 100px 0;
  }
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item {
    padding: 60px 0;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper {
  position: relative;
  width: 100%;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content {
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  padding: 0 260px;
}
@media screen and (max-width: 1366px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content {
    padding: 0 100px;
  }
}
@media screen and (max-width: 991px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content {
    padding: 0 60px;
  }
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content {
    padding: 0 30px;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content.text-black h2,
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content.text-black h4 {
  color: #523D64;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h2 {
  position: relative;
  color: #523D64;
  font-size: 3rem;
  font-family: "Bellefair", serif;
}
@media screen and (max-width: 991px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h2 {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h2 {
    font-size: 1.8rem;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h4 {
  position: relative;
  color: #313131;
  font-size: 1.4rem;
  font-weight: 300;
  padding: 14px 20px;
  backdrop-filter: blur(4px);
}
@media screen and (max-width: 991px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h4 {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content h4 {
    font-size: 1rem;
    padding: 6px 12px;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .swiper-wrapper .swiper-slide .slide-item .slide-item-content-wrapper .slide-item-content .slide-item-button {
  display: flex;
  gap: 40px;
  padding: 35px 0 0 0;
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav {
  position: absolute;
  right: 20px;
  bottom: 20px;
  left: 20px;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  pointer-events: none;
  transition: 0.2s all ease;
  z-index: 1;
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav {
    bottom: 20px;
    opacity: 1;
    transform: unset;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-prev,
.section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-next {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: all;
  cursor: pointer;
  backdrop-filter: blur(6px);
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-prev,
  .section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-next {
    width: 30px;
    height: 30px;
  }
}
.section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-prev img,
.section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-next img {
  width: 20px;
}
@media screen and (max-width: 550px) {
  .section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-prev img,
  .section-homepage-hero .homepage-hero .homepage-hero-slider .homepage-hero-slider-nav .slider-next img {
    width: 18px;
  }
}

.homepage-categories-wrapper {
  position: relative;
  padding: 100px 0;
  background: white;
}
@media screen and (max-width: 1024px) {
  .homepage-categories-wrapper {
    padding: 50px 0;
  }
}
.homepage-categories-wrapper .homepage-categories-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
}
@media screen and (max-width: 1366px) {
  .homepage-categories-wrapper .homepage-categories-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1024px) {
  .homepage-categories-wrapper .homepage-categories-list {
    gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  .homepage-categories-wrapper .homepage-categories-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 550px) {
  .homepage-categories-wrapper .homepage-categories-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(1), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(5), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(3), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(4) {
  height: 300px;
}
@media screen and (max-width: 1366px) {
  .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(1), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(5), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(3), .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(4) {
    height: 250px;
    margin: 0;
  }
}
.homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(2) {
  height: 100%;
  grid-column: span 2;
  grid-row: span 2;
}
@media screen and (max-width: 768px) {
  .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(2) {
    grid-column: span 1;
    grid-row: span 1;
  }
}
@media screen and (max-width: 550px) {
  .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(2) {
    height: 250px;
  }
}
.homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(6) {
  grid-column: span 4;
}
@media screen and (max-width: 1366px) {
  .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(6) {
    grid-column: span 2;
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .homepage-categories-wrapper .homepage-categories-list .category-box:nth-child(6) {
    grid-column: span 1;
  }
}

.blog-carousel-section-wrapper {
  position: relative;
  padding: 100px 0;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .blog-carousel-section-wrapper {
    padding: 50px 0;
  }
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-content {
  position: relative;
  max-width: 50%;
}
@media screen and (max-width: 1024px) {
  .blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-content {
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-content h3 {
    font-size: 20px;
  }
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-content p {
  padding: 0 0 50px 0;
}
@media screen and (max-width: 550px) {
  .blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-content p {
    padding: 0 0 20px 0;
  }
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: visible;
  list-style: none;
  padding: 0 0 50px 0;
  z-index: 1;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper.swiper-horizontal > .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  bottom: 14px;
  left: 0;
  width: calc(100% - 90px);
  height: 2px;
  opacity: 0.4;
  z-index: 50;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
  cursor: pointer;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  gap: 10px;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-prev,
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-next {
  position: relative;
  top: unset;
  right: unset;
  bottom: unset;
  left: unset;
  width: unset;
  height: unset;
  display: flex;
  margin: unset;
  color: white;
  opacity: 0.6;
  transition: 0.5s all ease;
  z-index: unset;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-prev:hover,
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-next:hover {
  opacity: 1;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-prev::after,
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-next::after {
  display: none;
}
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-prev img,
.blog-carousel-section-wrapper .blog-carousel-section .blog-carousel-wrapper .swiper .swiper-controls .swiper-button-next img {
  width: 18px;
  height: 30px;
  cursor: pointer;
  filter: brightness(0);
}

.blog-box {
  position: relative;
  height: auto;
  display: flex;
  flex-flow: column;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.blog-box:hover .blog-box-content:hover {
  color: unset;
}
.blog-box .blog-box-content {
  height: 100%;
  display: flex;
  color: unset;
}
.blog-box .blog-box-content .blog-box-image-wrapper {
  width: 100%;
  height: 210px;
}
.blog-box .blog-box-content .blog-box-image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.5s all ease;
}
.blog-box .blog-box-content .blog-box-details {
  padding: 20px 30px;
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(16px);
  box-shadow: 10px 0 0px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
}
.blog-box .blog-box-content .blog-box-details .blog-box-title span {
  color: black;
  font-size: 1.2rem;
  line-height: 1.2;
  transition: 0.5s all ease;
}
.blog-box .blog-box-content .blog-box-details .blog-box-short-description {
  height: 65px;
  font-size: 0.9rem;
  overflow: hidden;
}

.about_section {
  background-color: #fff;
  padding: 150px 0;
}
.about_section .products-default-carousel-content.content-elements {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 100px;
}
@media screen and (max-width: 550px) {
  .about_section .products-default-carousel-content.content-elements {
    grid-template-columns: repeat(1, 1fr);
  }
}
.about_section .products-default-carousel-content.content-elements .right .icons {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.about_section .products-default-carousel-content.content-elements .right .icons .icon_holder {
  display: flex;
  align-items: center;
  gap: 24px;
}
.about_section .products-default-carousel-content.content-elements .right .icons .icon_holder .icon {
  width: 48px;
  height: 48px;
}
.about_section .products-default-carousel-content.content-elements .right .icons .icon_holder .icon img {
  height: 100%;
}
.about_section .products-default-carousel-content.content-elements .right .icons .icon_holder .details .title {
  font-family: "Bellefair", serif;
  color: #313131;
  font-size: 26px;
  line-height: 1;
}
.about_section .products-default-carousel-content.content-elements .right .icons .icon_holder .details .description {
  color: #999;
}
